body          { scrollbar-face-color: #4390C8;
               scrollbar-shadow-color: #4390C8; 
               scrollbar-highlight-color: #E5E4B3; 
			   scrollbar-3dlight-color: #4390C8; 
			   scrollbar-darkshadow-color: #4390C8; 
               scrollbar-track-color: #4390C8; 
               scrollbar-arrow-color: #E5E4B3;              
               background:none transparent;               
               overflow-x:hidden;overflow-y:scroll;
               }
               
.bg36i     { font-family: 'Times New Roman', Times, Serif; font-size: 36pt; color: #F5F4B3; font-style: 
               italic; font-weight: normal }		
.bg24i     { font-family: 'Times New Roman', Times, Serif; font-size: 24pt; color: #F5F4B3; font-style: 
               italic; font-weight: normal }
.bg18b     { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #F5F4B3;
               font-weight: bold }
.bg18i    { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #F5F4B3; font-style:
               italic; font-weight: normal }
.bg18bi    { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #F5F4B3; font-style:
               italic; font-weight: bold }
.bg14b     { font-family: Times New Roman; font-size: 18px; color: #F5F4B3;
               font-weight: bold }
.bg12i     { font-family: Times New Roman; font-size: 12pt; color: #F5F4B3; font-style: 
               italic; font-weight: normal }
.bg12b     { font-family: Times New Roman; font-size: 12pt; color: #F5F4B3;
               font-weight: bold }
.bg12    { font-family: Times New Roman; font-size: 12pt; color: #F5F4B3;
               font-weight: normal }

.blue24b  { font-family: Times New Roman, Times, Serif; font-size: 24pt; color: #003A60; 
               font-weight: bold }
.blue18b  { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #003A60; 
               font-weight: bold }
.blue18bi  { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #003A60; font-style: 
               italic; font-weight: bold }
.blue18i  { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #003A60; font-style: 
               italic; font-weight: normal }
.blue14b  { font-family: Times New Roman, Times, Serif; font-size: 18px; color: #003A60; 
              font-weight: bold }
.blue14bi  { font-family: Times New Roman, Times, Serif; font-size: 18px; color: #003A60; font-style:
               italic; font-weight: bold }
.blue14  { font-family: Times New Roman, Times, Serif; font-size: 18px; color: #003A60;
               font-weight: normal }
.blue12b  { font-family: Times New Roman, Times, Serif; font-size: 12pt; color: #003A60;
               font-weight: bold }
.blue10b  { font-family: Times New Roman, Times, Serif; font-size: 10pt; color: #003A60;
               font-weight: bold }
               
.dg24bi        { font-family: Times New Roman, Times, Serif; font-size: 24pt; color: #E4DA8D; font-style:
               italic; font-weight: bold }
.dg18bi        { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #E4DA8D; font-style:
               italic; font-weight: bold }
.dg18i        { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #E4DA8D; font-style:
               italic; font-weight: normal }
.dg18b        { font-family: Times New Roman, Times, Serif; font-size: 18pt; color: #E4DA8D;
               font-weight: bold }
.dg14bi        { font-family: Times New Roman, Times, Serif; font-size: 14pt; color: #E4DA8D; font-style:
               italic; font-weight: bold }
.dg14b        { font-family: Times New Roman, Times, Serif; font-size: 18px; color: #E4DA8D;
               font-weight: bold }
.dg12b        { font-family: Times New Roman, Times, Serif; font-size: 12pt; color: #E4DA8D;
               font-weight: bold }
               
li.bg14b     { font-family: Times New Roman; font-size: 18px; color: #F5F4B3;
               font-weight: bold }

               
a:link        { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #003A60; font-style: italic; font-weight: bold }
a:visited     { font-family: Times New Roman; text-decoration: underline; font-size: 18pt; 
               color: #003A60; font-style: italic; font-weight: bold }
a:hover       { font-family: Times New Roman; text-decoration: underline; font-size: 18pt; 
               color: #F5F4B3; font-style: italic; font-weight: bold }
a:focus:hover { font-family: Times New Roman; text-decoration: underline; font-size: 18pt; 
               color: #F5F4B3; font-style: italic; font-weight: bold }
a:active      { font-family: Times New Roman; text-decoration: underline; font-size: 18pt; 
               color: #F5F3B3; font-style: italic; font-weight: bold }
               
.link2 a:link        { text-decoration: underline; font-family: Times New Roman; font-size: 18px; 
               color: #003A60; font-style: normal; font-weight: bold }
.link2 a:visited     { font-family: Times New Roman; text-decoration: underline; font-size: 18px; 
               color: #003A60; font-style: normal; font-weight: bold }
.link2 a:hover       { font-family: Times New Roman; text-decoration: underline; font-size: 18px; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link2 a:focus:hover { font-family: Times New Roman; text-decoration: underline; font-size: 18px; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link2 a:active      { font-family: Times New Roman; text-decoration: underline; font-size: 18px; 
               color: #F5F3B3; font-style: normal; font-weight: bold }
               
.link3 a:link { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #E4DA8D; font-style: italic; font-weight: normal }
.link3 a:visited { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #E4DA8D; font-style: italic; font-weight: normal }
.link3 a:hover { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #003A60; font-style: italic; font-weight: normal }
.link3 a:focus:hover { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #003A60; font-style: italic; font-weight: normal }
.link3 a:active { text-decoration: underline; font-family: Times New Roman; font-size: 18pt; 
               color: #003A60; font-style: italic; font-weight: normal }
               
.link4 a:link { text-decoration: underline; font-family: Times New Roman; font-size: 10pt; 
               color: #003A60; font-style: normal; font-weight: bold }
.link4 a:visited { text-decoration: underline; font-family: Times New Roman; font-size: 10pt; 
               color: #003A60; font-style: normal; font-weight: bold }
.link4 a:hover { text-decoration: underline; font-family: Times New Roman; font-size: 10pt; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link4 a:focus:hover { text-decoration: underline; font-family: Times New Roman; font-size: 10pt; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link4 a:active { text-decoration: underline; font-family: Times New Roman; font-size: 10pt; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
               
.link5 a:link { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #003A60; font-style: normal; font-weight: normal }
.link5 a:visited { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #003A60; font-style: normal; font-weight: normal }
.link5 a:hover { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5F4B3; font-style: normal; font-weight: normal }
.link5 a:focus:hover { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5F4B3; font-style: normal; font-weight: normal }
.link5 a:active { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5FeB3; font-style: normal; font-weight: normal }
               
.link6 a:link { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #003A60; font-style: normal; font-weight: bold }
.link6 a:visited { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #003A60; font-style: normal; font-weight: bold }
.link6 a:hover { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link6 a:focus:hover { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5F4B3; font-style: normal; font-weight: bold }
.link6 a:active { text-decoration: underline; font-family: Times New Roman; font-size: 12pt; 
               color: #F5FeB3; font-style: normal; font-weight: bold }

.tableone    { position: center; width: 730px; height: 100%; background:none transparent; }
.tabletwo    { position: center; width: 510px; height: 100%; background:none transparent; }
.tablethree  { position: center; width: 550px; height: 220px; background:none transparent; }